<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.kermeta.debug.runConfiguration">
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_ARGUMENTS" value="platform:/resource/com.orange_ftgroup.voice.simulator/model/dinnerplanningrev_v2.xmi"/>
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_CLASSQNAME" value="voice::simulator::VoiceGenerator"/>
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_FILENAME" value="/com.orange_ftgroup.voice.simulator/src/kermeta/VoiceGenerator.kmt"/>
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_OPERATIONNAME" value="main"/>
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_PROJECTNAME" value="com.orange_ftgroup.voice.simulator"/>
<stringAttribute key="org.kermeta.debug.DEFAULT_PATH" value="/com.orange_ftgroup.voice.simulator/src/kermeta"/>
<stringAttribute key="process_factory_id" value="org.kermeta.debug.processFactory"/>
</launchConfiguration>
